<div>
    <dcb-alert [message]="message" [type]="selectAlertType"></dcb-alert>
    <hr />
    <dcb-badge [label]="'badge label'" [type]="BaseColorsTypes.Info"></dcb-badge>
    <hr />
    <dcb-button [label]="'button label'" [type]="BaseColorsTypes.Info"></dcb-button>
    <dcb-button [type]="BaseColorsTypes.Success">
        Offerta <dcb-badge [label]="'300 €'" [type]="BaseColorsTypes.Primary"></dcb-badge>
    </dcb-button>
    <hr />
    <dcb-card>
        <div header>
            <h3>asd</h3>
        </div>
        <div body>
            <p class="card-text">With supporting text below as a natural lead-in to additional content.</p>        
        </div>
        <div footer>
            <a href="#" class="btn btn-primary">Go somewhere</a>
        </div>
    </dcb-card>
    <dcb-card>
        <div body>
            <h5 class="card-title">Special title treatment</h5>
            <p class="card-text">With supporting text below as a natural lead-in to additional content.</p>
            <a href="#" class="btn btn-primary">Go somewhere</a>
        </div>
    </dcb-card>
    <hr />
    <dcb-collapse></dcb-collapse>
</div>
